/*CSS to override site-weide elements*/
* {
    font-family: 'Open Sans', Arial, sans-serif !important;
}
p {
    color: #444 !important;
}
h1, h2, h3, h4, h5, h6, a {
    color: #005596 !important;
}
h2 {
    font-size: 2rem !important;
}
h3 {
    font-size: 1.66rem !important;
}
h4 {
    font-size: 1.33rem !important;
}
strong, b {
    font-weight: bold;
}
em {
    font-style: italic;
}
/*CSS to override Navigation appearence*/
.eyebrow-bar a {
    color: white !important;
}
.logo-menu-bar .desktop-menu li a, #nav-footer li a, .footer-terms-privacy a {
    color: #555 !important;
}
.logo-menu-bar .desktop-menu>li>a:after {
    background-color: #005596;
    display: block;
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    margin: 0 auto 10px;
    height: 2px;
    width: 100%;
    opacity: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.logo-menu-bar .desktop-menu>li:hover>a:after {
    bottom: 2px;
    opacity: 1;
}

.logo-menu-bar .desktop-menu li a:hover {
    color: #005596 !important;
}

ul#nav-desktop>li {
    padding: 20px 0px;
}

.logo-menu-bar, #nav-desktop>li>ul, #nav-footer>li>ul {
    background-color: white !important;
}
#nav-desktop>li>ul>li>a:hover {
    background-color:#005596 !important;
    color: white !important;
}

#nav-desktop>li>ul, #nav-footer>li>ul {
    padding-right: 0px !important;
}
#nav-desktop a, #nav-footer a {
    text-transform: none !important;
}

/*CSS to override footer appearence*/
.aperture-theme .aperture-footer {
    background-color: #f6f6f6 !important;
}
.aperture-theme .aperture-footer .aperture-container .footer-right {
    width: 0% !important;
}
.aperture-theme .aperture-footer .aperture-container {
    justify-content: center;
}
.footer-terms-privacy {
    text-align: center !important;
}


/*CSS for Custom Classes*/
.C2C-title {
    margin-bottom: 2.5rem;
}
.C2C-section {
    margin-bottom: 3.5rem;
}
.C2C-inner-section {
    margin-top: 2.5rem;
}
.C2C-list-paragraph {
    margin-bottom: 0px;
}
.C2C-button {
    background-color: #ffffff;
    border-color: #cccccc !important;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid;
    white-space: nowrap;
    padding: 6px 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    margin-bottom: 1.5rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.C2C-button:hover {
    color: #333333 !important;
    background-color: #e6e6e6;
    border-color: #adadad;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.C2C-blue-button {
     background-color: #005596 !important;
    border-color: #005596 !important;
    color: white !important;
}
.C2C-blue-button a {
    color: white !important;
}
.C2C-blue-button:hover {
    background-color: #005596 !important;
    border-color: #005596 !important;
    color: white !important;
}
/*CSS for left-side menus*/
.C2C-submenu {
    list-style: none;
    padding: 0px;
  }
  .C2C-submenu-item {
    float: none;
    clear: both;
    padding: 0;
    position: relative;
    background: #f5f5f5;
    border: 1px solid #ddd;
    margin: 3px 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.C2C-submenu-item:hover, .C2C-selected {
  background: #005595;
  border-color: #005595;
  -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.C2C-submenu-item a {
    background: none;
    text-decoration: none;
}
.C2C-submenu-item a span {
    display: block;
    font-size: 13px;
    color: #555555;
    font-weight: bold;
    white-space: normal;
    line-height: 22px;
    padding: 8px 10px 8px 18px;
    text-shadow: none;
    text-transform: none;
    margin: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.C2C-submenu-item:hover a span, .C2C-selected a span {
  color: white;
  -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.C2C-content {
  display: flex;
}
.C2C-LeftSide {
  width: 25%;
  margin-right: 30px;
}
.C2C-RightSide {
  width: 75%;
}

/* IT */

/* 
ul.desktop-menu > li > a > span:after { content: "\a" !important; white-space: pre;}
ul.desktop-menu > li > a > span { display:table } 
ul.desktop-menu > li > a > span:before 
{ content: "\a";  white-space: pre; flex-basis: 100%; }
ul.desktop-menu > li { border-bottom:#ccc 2px solid; }
*/

:root 
{ 
    --dnn-color-secondary: #37A4DB;
    --dnn-color-primary: #0d569e;
}
a#dnn_ctr_Login_Login_DNN_cmdLogin { color: #fff !important; border:none }
a#dnn_ctr_Login_Login_DNN_cancelLink { color: #fff !important; border:none }
a#dnn_ctr_Login_Login_DNN_passwordLink { color: #fff !important; border:none }

a#dnn_dnnLogin_loginLink { color:#7CABBF !important }

DIV.footer-copyright { text-align:center }
span#dnn_dnnCopyright_lblCopyright { color:#555 }






































